Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2893

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2893
Last Modified 07 Mar 2011 09:37:14
Published 07 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2893

Summary

index.php in GANTTy 1.0.3 allows remote attackers to obtain the full path of the web server via an invalid lang parameter in an authenticate action.

Vulnerable Systems

Application

  • Gantty 1.0.3


References

VUPEN - ADV-2006-2188

BID - 18296

BUGTRAQ - 20060606 GANTTy v1.0.3

XF - gantty-index-path-disclosure(26964)

SREASON - 1060

SECUNIA - 20498


Last Updated: 27 May 2016 10:42:48